\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: 1-header.ly
\header {
	composer = "Tielman Susato"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on October 9, 2007"
	footnotes = ""
	title = \markup{1. Bergerette: \italic{Dont vient cela}}
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: compound.lyi
cbarthree = {
\override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . 1.0)
\override Staff.TimeSignature   #'style = #'C
\time 2/2
s128
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
s128
        \set Score.measurePosition = #(ly:make-moment 0 2)
}
\header{instrument = "Superius"}
% expanding: 1-voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: 1-cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

 % %MIDI ratio 3 1
   \repeat volta 2 {   d'2    d'2    d'2  \bar "empty"   d'2.    e'4 
   f'4    e'4  \bar "empty"   d'4    c'4    d'1  \bar "empty"   c'1    c'2  \bar "empty"   
c'2    d'2    e'2  \bar "empty"   f'2    g'2.    f'4  \bar "empty"   f'1    e'2  
\bar "empty"   f'1    r2 \bar "empty"     f'2    f'2    f'2  \bar "empty"   f'1    g'2  
\bar "empty"   e'1    e'2  \bar "empty"   e'2    f'2    g'2  \bar "empty"   a'2.    g'4    
f'2  \bar "empty"   e'4    d'4    e'2.    d'4  \bar "empty"   d'1  \af  cis'2  \bar "empty"   
d'1    r2 }     \repeat volta 2 {   f'2    f'2    f'2  \bar "empty"   f'1    g'2  
\bar "empty"   a'1    gis'2  \bar "empty"   a'1    r2 \bar "empty"   f'2    f'2    f'2  
\bar "empty"   e'4    d'4    e'4    f'4    g'2  \bar "empty"   f'1    e'2  \bar "empty"   
f'1    r2 \bar "empty"     f'2    f'2    f'2  \bar "empty"   f'1    g'2  \bar "empty"   a'1 
   gis'2  \bar "empty"   a'1    r2 \bar "empty"   f'2.    e'4    d'4    c'4  \bar "empty"   
d'2    e'2.    d'4  \bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 }       f'2 
^"Reprise"   f'2    f'2  \bar "empty"   e'4    f'4    g'4    f'4    e'4    d'4  
\bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 \bar "empty"   f'2    f'2    f'2  
\bar "empty"   e'1    e'2  \bar "empty"   d'1    d'2  \bar "empty"   cis'1    r2 \bar "empty"   
  f'2    f'2    f'2  \bar "empty"   e'4    f'4    g'4    f'4    e'4    d'4  
\bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 \bar "empty"   c'2    d'2    e'2  
\bar "empty"   f'2    e'2.    d'4  \bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 
\bar "empty"     e'2.    d'4    e'4    f'4  \bar "empty"   e'1    r2 \bar "empty"   e'2.    
f'4    g'4    e'4  \bar "empty"   f'1    r2 \bar "empty"   f'2.    e'4    d'4    c'4  
\bar "empty"   d'2.    e'4    f'2  \bar "empty"   e'2    d'1  \bar "empty"   cis'1    r2 
\bar "empty"     e'2.    d'4    e'4    f'4  \bar "empty"   e'1    r2 \bar "empty"   e'2.    
f'4    g'4    e'4  \bar "empty"   f'1    r2 \bar "empty"   f'2.    e'4    d'4    c'4  
\bar "empty"   d'2    e'2.    d'4  \bar "empty"   d'1    cis'2  \bar "empty"   d'1.  
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \tempo 1 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

