\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tielman Susato"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on October 9, 2007"
	footnotes = ""
	title = \markup{1. Bergerette: \italic{Dont vient cela}}
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: compound.lyi
cbarthree = {
\override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . 1.0)
\override Staff.TimeSignature   #'style = #'C
\time 2/2
s128
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
s128
        \set Score.measurePosition = #(ly:make-moment 0 2)
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

 % %MIDI ratio 3 1
   \repeat volta 2 {   d'2    d'2    d'2  \bar "empty"   d'2.    e'4 
   f'4    e'4  \bar "empty"   d'4    c'4    d'1  \bar "empty"   c'1    c'2  \bar "empty"   
c'2    d'2    e'2  \bar "empty"   f'2    g'2.    f'4  \bar "empty"   f'1    e'2  
\bar "empty"   f'1    r2 \bar "empty"     f'2    f'2    f'2  \bar "empty"   f'1    g'2  
\bar "empty"   e'1    e'2  \bar "empty"   e'2    f'2    g'2  \bar "empty"   a'2.    g'4    
f'2  \bar "empty"   e'4    d'4    e'2.    d'4  \bar "empty"   d'1  \af  cis'2  \bar "empty"   
d'1    r2 }     \repeat volta 2 {   f'2    f'2    f'2  \bar "empty"   f'1    g'2  
\bar "empty"   a'1    gis'2  \bar "empty"   a'1    r2 \bar "empty"   f'2    f'2    f'2  
\bar "empty"   e'4    d'4    e'4    f'4    g'2  \bar "empty"   f'1    e'2  \bar "empty"   
f'1    r2 \bar "empty"     f'2    f'2    f'2  \bar "empty"   f'1    g'2  \bar "empty"   a'1 
   gis'2  \bar "empty"   a'1    r2 \bar "empty"   f'2.    e'4    d'4    c'4  \bar "empty"   
d'2    e'2.    d'4  \bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 }       f'2 
^"Reprise"   f'2    f'2  \bar "empty"   e'4    f'4    g'4    f'4    e'4    d'4  
\bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 \bar "empty"   f'2    f'2    f'2  
\bar "empty"   e'1    e'2  \bar "empty"   d'1    d'2  \bar "empty"   cis'1    r2 \bar "empty"   
  f'2    f'2    f'2  \bar "empty"   e'4    f'4    g'4    f'4    e'4    d'4  
\bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 \bar "empty"   c'2    d'2    e'2  
\bar "empty"   f'2    e'2.    d'4  \bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 
\bar "empty"     e'2.    d'4    e'4    f'4  \bar "empty"   e'1    r2 \bar "empty"   e'2.    
f'4    g'4    e'4  \bar "empty"   f'1    r2 \bar "empty"   f'2.    e'4    d'4    c'4  
\bar "empty"   d'2.    e'4    f'2  \bar "empty"   e'2    d'1  \bar "empty"   cis'1    r2 
\bar "empty"     e'2.    d'4    e'4    f'4  \bar "empty"   e'1    r2 \bar "empty"   e'2.    
f'4    g'4    e'4  \bar "empty"   f'1    r2 \bar "empty"   f'2.    e'4    d'4    c'4  
\bar "empty"   d'2    e'2.    d'4  \bar "empty"   d'1    cis'2  \bar "empty"   d'1.  
\bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

\key c \major \clef "G_8"
	  	  \cbarthree

 % %MIDI transpose -12
   \repeat volta 2 {   a2    a2    a2  \bar "empty"   a1    a2  \bar "empty"   bes1    
bes2  \bar "empty"   a1    a2  \bar "empty"   a2.    b4    c'2  \bar "empty"   c'2  \af  bes1  
\bar "empty"   a2    c'1  \bar "empty"   a1    r2 \bar "empty"     d'2    d'2    d'2  
\bar "empty"   d'1    d'2  \bar "empty"   c'1    c'2  \bar "empty"   c'1    bes2  \bar "empty"  
 a2.    bes4    c'2  \bar "empty"   c'1    a2  \bar "empty"   g2    a1  \bar "empty"   a1   
 r2 }     \repeat volta 2 {   d'2    d'2    d'2  \bar "empty"   d'1    e'2  
\bar "empty"   e'2    e'1  \bar "empty"   cis'1    r2 \bar "empty"   d'2    d'2    d'2  
\bar "empty"   c'1    d'2  \bar "empty"   b2    c'1  \bar "empty"   a1    r2 \bar "empty"     
d'2    d'2    d'2  \bar "empty"   d'1    e'2  \bar "empty"   e'2    e'1  \bar "empty"   
cis'1    r2 \bar "empty"   d'2    d'2    d'2  \bar "empty"   a2    c'2    a2  \bar "empty"  
 g2    a1  \bar "empty"   a1    r2 }     d'2    d'2    c'2  \bar "empty"   c'2    d'2   
 c'2  \bar "empty"   a2    a1  \bar "empty"   a1    r2 \bar "empty"   d'2    d'2    a2  
\bar "empty"   c'1    c'2  \bar "empty"   a1    g2  \bar "empty"   a1    r2 \bar "empty"     
c'2    c'2    c'2  \bar "empty"   c'2    d'2    c'2  \bar "empty"   a2    a1  \bar "empty"  
 a1    r2 \bar "empty"   a2    a2    c'2  \bar "empty"   c'1    c'2  \bar "empty"   a2    
a1  \bar "empty"   a1    r2 \bar "empty"     c'2.    a4    c'2  \bar "empty"   c'1    r2 
\bar "empty"   c'1    b2  \bar "empty"   d'1    r2 \bar "empty"   d'1    a2  \bar "empty"   a2. 
   b4    c'2  \bar "empty"   c'2    a2    g2  \bar "empty"   a1    r2 \bar "empty"     c'2. 
   a4    c'2  \bar "empty"   c'1    r2 \bar "empty"   c'1    b2  \bar "empty"   d'1    r2 
\bar "empty"   d'1    d'2  \bar "empty"   a2    c'2    a2  \bar "empty"   g2    a1  
\bar "empty"   a1.  \bar "|."   
}

% expanding: tenornotes.ly
tenornotes = {
\set Score.defaultBarType = "empty"

\clef "G_8"
	  	  \cbarthree

 % %MIDI transpose -12
   \repeat volta 2 {   d1    d2  \bar "empty"   f1    f2  \bar "empty"   g1    g2  
\bar "empty"   e1    e2  \bar "empty"   e2    f2    g2  \bar "empty"   a2    bes2.    a4  
\bar "empty"   f2    g1  \bar "empty"   f1    r2 \bar "empty"     a2    a2    a2  \bar "empty"  
 a1    b2  \bar "empty"   g1    g2  \bar "empty"   a1 \af   bes2  \bar "empty"   c'2.    bes4  
  a2  \bar "empty"   g1    f2  \bar "empty"   d2    e1  \bar "empty"   d1    r2 }     
\repeat volta 2 {   a2    a2    a2  \bar "empty"   a1    b2  \bar "empty"   c'2    b1  
\bar "empty"   a1    r2 \bar "empty"   a1    a2  \bar "empty"   a2    g4    a4    b4    a4  
\bar "empty"   g4    f4    g1  \bar "empty"   f1    r2 \bar "empty"     a2    a2    a2  
\bar "empty"   a1    b2  \bar "empty"   c'2    b1  \bar "empty"   a1    r2 \bar "empty"   a2.   
 g4    f4    e4  \bar "empty"   f2    g2    f2  \bar "empty"   d2    e1  \bar "empty"   d1  
  r2 }     a2    a2    a2  \bar "empty"   g4    a4    bes4    a4    g4    f4  
\bar "empty"   e4    d4    e1  \bar "empty"   d1    r2 \bar "empty"   a2    a2    f2  
\bar "empty"   g2.    f4    e2  \bar "empty"   f2    d1  \bar "empty"   e1    r2 \bar "empty"   
  a2    a2    a2  \bar "empty"   g4    a4    bes4    a4    g4    f4  \bar "empty"   e4  
  d4    e1  \bar "empty"   d1    r2 \bar "empty"   e2    f2    g2  \bar "empty"   a1    g2  
\bar "empty"   f2    e1  \bar "empty"   d1    r2 \bar "empty"     g2.    f4    g4    a4  
\bar "empty"   g1    r2 \bar "empty"   g2    g2    g2  \bar "empty"   a1    r2 \bar "empty"   
a2.    g4    f4    e4  \bar "empty"   f2.    g4    a2  \bar "empty"   g2    f2    d2  
\bar "empty"   e1    r2 \bar "empty"     g2.    f4    g4    a4  \bar "empty"   g1    r2 
\bar "empty"   g1    g2  \bar "empty"   a1    r2 \bar "empty"   a2.    g4    f4    e4  
\bar "empty"   f2    g2    f2  \bar "empty"   d2    e1  \bar "empty"   d1.  \bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

\clef bass
	  	  \cbarthree

 % %MIDI transpose -24
   \repeat volta 2 {   d1    d2  \bar "empty"   d1    d2  \bar "empty"   g,1    g,2  
\bar "empty"   a,1    a,2  \bar "empty"   a,2    d2    c4  \af  bes,4  \bar "empty"   a,2    
g,4    a,4    bes,4    c4  \bar "empty"   d2    c1  \bar "empty"   f,1    r2 \bar "empty"   
  d2    d2    d2  \bar "empty"   d1    g,2  \bar "empty"   c1    c2  \bar "empty"   a,1    
g,2  \bar "empty"   f,2.    g,4    a,4    bes,4  \bar "empty"   c1    d2  \bar "empty"   
bes,2    a,1  \bar "empty"   d1    r2 }     \repeat volta 2 {   d2    d2    d2  
\bar "empty"   d2.    f4    e2  \bar "empty"   a,2    e1  \bar "empty"   a,1    r2 \bar "empty" 
  d2    d2    d2  \bar "empty"   a,2    c2    g,2  \bar "empty"   d2    c1  \bar "empty"   
f,1    r2 \bar "empty"     d2    d2    d2  \bar "empty"   d2.    f4    e2  \bar "empty"   
a,2    e1  \bar "empty"   a,1    r2 \bar "empty"   d2    d2    d2  \bar "empty"   d2    c2  
  d2  \bar "empty"   bes,2    a,1  \bar "empty"   d1    r2 }     d2    d2    f2  
\bar "empty"   c2    g,2    c2  \bar "empty"   d2    a,1  \bar "empty"   d1    r2 \bar "empty"  
 d2    d2    d2  \bar "empty"   c1    c2  \bar "empty"   d2    bes,1  \bar "empty"   a,1    
r2 \bar "empty"     f,2.    g,4    a,4    b,4  \bar "empty"   c2    g,2    c2  \bar "empty" 
  d2    a,1  \bar "empty"   d1    r2 \bar "empty"   a,2    d2    c2  \bar "empty"   f,4    
g,4    a,4    b,4    c2  \bar "empty"   d2    a,1  \bar "empty"   d1    r2 \bar "empty"     
c2.    d4    c4    f,4  \bar "empty"   c1    r2 \bar "empty"   c2.    d4    e2  
\bar "empty"   d1    r2 \bar "empty"   d1    d2  \bar "empty"   d2.    c4    a,4    b,4  
\bar "empty"   c2    d2    bes,2  \bar "empty"   a,1    r2 \bar "empty"     c2.    d4    c4 
   f,4  \bar "empty"   c1    r2 \bar "empty"   c2.    d4    e2  \bar "empty"   d1    r2 
\bar "empty"   d1    d2  \bar "empty"   d2    c2    d2  \bar "empty"   bes,2    a,1  
\bar "empty"   d1.  \bar "|."                   
}

\score{
         <<

  <<
	\context Staff="1"
	{
	  \voicedefault
	  \cbarthree
	    \cantusnotes
	}
      >>


<<	\context Staff="3"
	{
	  \voicedefault
	    \altusnotes
	}
>>

<<	\context Staff="4"
	{
	  \voicedefault
	    \tenornotes
	}
>>

<<	\context Staff="6"
	{
	  \voicedefault
	    \bassusnotes
	}
>>

>>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	}
\midi {
    \tempo 2 = 80
    }
}
% Local Variables:
% coding: utf-8
% End:

