\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: 1-header.ly
\header {
	composer = "Tielman Susato"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on October 9, 2007"
	footnotes = ""
	title = \markup{1. Bergerette: \italic{Dont vient cela}}
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: compound.lyi
cbarthree = {
\override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . 1.0)
\override Staff.TimeSignature   #'style = #'C
\time 2/2
s128
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
s128
        \set Score.measurePosition = #(ly:make-moment 0 2)
}
% expanding: 1-voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: 1-tenornotes.ly
tenornotes = {
\set Score.defaultBarType = "empty"

\clef "G_8"
	  	  \cbarthree

 % %MIDI transpose -12
   \repeat volta 2 {   d1    d2  \bar "empty"   f1    f2  \bar "empty"   g1    g2  
\bar "empty"   e1    e2  \bar "empty"   e2    f2    g2  \bar "empty"   a2    bes2.    a4  
\bar "empty"   f2    g1  \bar "empty"   f1    r2 \bar "empty"     a2    a2    a2  \bar "empty"  
 a1    b2  \bar "empty"   g1    g2  \bar "empty"   a1 \af   bes2  \bar "empty"   c'2.    bes4  
  a2  \bar "empty"   g1    f2  \bar "empty"   d2    e1  \bar "empty"   d1    r2 }     
\repeat volta 2 {   a2    a2    a2  \bar "empty"   a1    b2  \bar "empty"   c'2    b1  
\bar "empty"   a1    r2 \bar "empty"   a1    a2  \bar "empty"   a2    g4    a4    b4    a4  
\bar "empty"   g4    f4    g1  \bar "empty"   f1    r2 \bar "empty"     a2    a2    a2  
\bar "empty"   a1    b2  \bar "empty"   c'2    b1  \bar "empty"   a1    r2 \bar "empty"   a2.   
 g4    f4    e4  \bar "empty"   f2    g2    f2  \bar "empty"   d2    e1  \bar "empty"   d1  
  r2 }     a2    a2    a2  \bar "empty"   g4    a4    bes4    a4    g4    f4  
\bar "empty"   e4    d4    e1  \bar "empty"   d1    r2 \bar "empty"   a2    a2    f2  
\bar "empty"   g2.    f4    e2  \bar "empty"   f2    d1  \bar "empty"   e1    r2 \bar "empty"   
  a2    a2    a2  \bar "empty"   g4    a4    bes4    a4    g4    f4  \bar "empty"   e4  
  d4    e1  \bar "empty"   d1    r2 \bar "empty"   e2    f2    g2  \bar "empty"   a1    g2  
\bar "empty"   f2    e1  \bar "empty"   d1    r2 \bar "empty"     g2.    f4    g4    a4  
\bar "empty"   g1    r2 \bar "empty"   g2    g2    g2  \bar "empty"   a1    r2 \bar "empty"   
a2.    g4    f4    e4  \bar "empty"   f2.    g4    a2  \bar "empty"   g2    f2    d2  
\bar "empty"   e1    r2 \bar "empty"     g2.    f4    g4    a4  \bar "empty"   g1    r2 
\bar "empty"   g1    g2  \bar "empty"   a1    r2 \bar "empty"   a2.    g4    f4    e4  
\bar "empty"   f2    g2    f2  \bar "empty"   d2    e1  \bar "empty"   d1.  \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \tempo 1 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

